/*---------------------------------------*/
/*           CSS GENERALES               */
/*---------------------------------------*/


/*-- Integrateurs: Xavier Diotallevi, Marion Masella, Sebastien Bordes  Pix And Log --*/


* {margin: 0; padding: 0}

body {
	color: #666E76; 
	font: 11px Verdana, "Trebuchet MS", sans-serif; 
	background: #676769 url(/pix/fondBody.jpg) repeat-x 0 0; 
}

a {text-decoration: none; /*color: #7FA3D6;*/ color: #267AC0;}
a:hover{}
a:focus { outline:none }

li { list-style: none;}
h1, h2, h3, h4, h5, h6 {font-size: 12px; color: #000;}

h1 {} h1 span {}
h2 {} h2 span {}
h3 {} h3 span {}
h4 {} h4 span {}
h5 {} h5 span {}

img.tag {
	display:none;
	position:absolute;
	visibility:hidden;
}

img {border:0;}
.stop {height: 1px; clear:both;}

div.bugIe6 {
	display: block !important;
	display: inline;
}

.hidden {display: none;}

select, input, textarea{
	color: #666E76;
	font-size: 11px;
	border: 1px solid #ccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

	input:hover, textarea:hover,input:focus, textarea:focus {color: #3b2525; background-color: #fff6ed;}
	

	select {padding: 1px 0px;}
	option {padding: 1px 5px; border: 0;}
	select:hover, option:hover {color: #3b2525; background-color: #fff6ed;} 

.floatLeft  {float: left;}
.floatRight {float: right;}
.borderBottom {border-bottom: 1px solid #DBDBDB;}


.paragrapheIntroductif {
	font-size: 10px;
	color:#5387C3;
	padding-bottom: 10px;
}



/*-- Fil d'Ariane-- */
.filAriane {
	/*margin-bottom:5px; */
	margin-left: 5px;
}
	.filAriane li {display:inline;}
	.filAriane li a:hover{text-decoration: underline;}


/*-- Titres et Sous Titre Univers -- */
.titreNiveau{ margin-bottom: 0px;}
.titreNiveau h1 { position: absolute; z-index:-1;}

.sousTitreNiveau{ margin: 5px 0; }
.sousTitreNiveau h2 { position: absolute; z-index:-1;}






/*---------------------------------------*/
/*          VISUEL-PAVE- LIENS           */
/*---------------------------------------*/


/*-- VISUEL MEA  --  (contenu)  */
.zoneVisuel {
	width: 940px;
	/*height: 300px;*/
	padding: 9px;
	border: 1px solid #DBDBDB;
	margin-bottom: 10px;
}

.zoneVisuel img {
	width: 940px;
	/*height: 300px;*/
}


/*-- PAVE DROIT MEA  --  */

/* contenuB */
.contenuB .paveDroitMea { width:175px; margin-bottom: 10px;}
	.contenuB .paveDroitMea img { width:175px;} 
	
	/* contenuB */
.contenuE .paveDroitMea { width:290px; margin-bottom: 10px;}
	.contenuE .paveDroitMea img { width:290px;} 


/*---------------------------------------*/
/*                CONTENEUR              */
/*---------------------------------------*/

#conteneur {
	position: relative;
	margin: 0 auto;
	width: 980px;
}

/*---------------------------------------*/
/*                  HEADER               */
/*---------------------------------------*/

#header {
	position: relative;
	width: 980px;
	height: 160px;
	margin-bottom: 10px;
	background: #676769 url(/pix/fondBody.jpg) repeat-x 0 0; 
}

#logoBut {
	position: absolute;
	z-index: 1002;
	top: 20px;
	left: 20px;
	width: 70px;
	height: 70px;
}

#bienvenue {
	display: block;
	position: absolute;
	top: 42px;
	left: 111px;
	height: 23px;
	width: 196px;
	background: url(/pix/bienvenue.jpg) 0 0 no-repeat;
}

#bienvenue span {display: none;}



/*************  MENU TOP HEADER ****************/

#header #menuTop {
	background: #646466 url(/pix/fondMenuTop.jpg) 0 0 repeat-x;
	border-left: 1px solid #777777;
	border-right: 1px solid #777777;
	border-bottom: 1px solid #777777;
	float: right;
	padding: 2px 140px 3px 5px;
}
	#header #menuTop li {
		display: inline;
		padding-left: 0px;
		color: #dedede; 
	}
		#header #menuTop li a { color: #fff; text-decoration: underline;}
		#header #menuTop li a:hover {  color: #FFF; }
		
		#header #menuTop li strong {color: #fff; font-weight: normal;}
		
		#header #btn_panier {
			display: block;
			position: absolute;
			top: 0px;
			right: 3px;
			width: 124px;
			height: 23px;
			padding-top: 8px;
			padding-left: 10px;
			text-align: left;
			color: #000;
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			font-weight: bold;
			background: url(/pix/btnPanierHeader.jpg) no-repeat top;
		}
			#header #btn_panier:hover { background: url(/pix/btnPanierHeader.jpg) no-repeat bottom; }
			#header #btn_panier strong { color: #ca1628; letter-spacing: -0.1px; }
			
			
			
/*************  LIENS HEADER ****************/

#lesLiens {
	position: absolute;
	top: 37px;
	right: 0px;
	height: 45px;
	width: 500px;
}
	#lesLiens a {
		display: block !important;
		display: inline;/*ie6*/
		float: right;
	}
		#lesLiens a:hover { text-decoration: underline; }
		#lesLiens .lienImgSelection2 img {
			display: block !important;
			display: inline;/*ie6*/
			float: left;
			height: 45px;
		}
		#lesLiens .lienImgSelection2 span {
			display: block !important;
			display: inline;/*ie6*/
			float: left;
			height: 45px;
			line-height: 45px;
			margin-right: -12px;
			padding: 0 12px 0 15px;
			background: url(/pix/bnt_selection.gif) no-repeat left top;
			cursor: pointer;
			font-size: 10px;
			font-weight: bold;
			color: #CA1628; 
		}
		#lesLiens .lienImgSelection2:hover { text-decoration: none;  }
		#lesLiens .lienImgSelection2:hover span { background: url(/pix/bnt_selection.gif) no-repeat left bottom; }
	
	#lesLiens .norm {
		height: 11px;
		margin: 16px 0;
		padding: 0 5px 2px 0;
		color: #fff;
		margin-left: 5px;
		border-right: 1px solid #fff;
	}




/*---------------------------------------*/
/*              MENU HEADER              */
/*---------------------------------------*/

#menuHeader {
	position: absolute;
	z-index: 1001;
	top: 84px;
	height: 41px;
}
		
		#menuHeader ul {
			height: 41px;
			width: 980px;
			background: #e0e0e0 url(/pix/fondMenuHeader.jpg) 0 0 no-repeat;  
		}
		
		#menuHeader ul li  {
			display: block;
			position: absolute;
			height: 41px;
			/*width: 121px;*/
		}
		
		#menuHeader ul li a {
			display: block;
			height: 41px;
			line-height: 40px;
			text-align: center;
		}
			#menuHeader ul li a span {display: none;}
			
			#internaute {
				display: block;
				position: absolute;
				top: 185px;
				left: 10px;
			}
				#internaute  a:hover {text-decoration: underline;}
			
			
			#magLogue {
				display: block;
				width: 400px;
				
				color: #B4CFF6;
				text-align: right;
				/*background-color: #99FF33;*/
			}
				#magLogue strong {color:#fff; font-weight: normal;}
			
	
				
				
			
		.menuBg {
			position: absolute;
			top: 78px;
			left:-10px;
			width: 1000px;
			display: block;
			height: 60px;
			z-index: 9000;
			background-color: #FF0000;
		}
		
		#onglet-1 {left: 173px; width:85px;}
		#onglet-1 a {left: 173px; width: 85px; background:url(/pix/fondMenuHeader.jpg) -173px 0 no-repeat;}
		#onglet-1 a.on, #onglet-1 a:hover {background: url(/pix/fondMenuHeader.jpg) -173px bottom no-repeat;}
		
		
		#onglet-2 {left: 260px; width:106px; }
		#onglet-2 a {left: 260px; width: 106px; background: url(/pix/fondMenuHeader.jpg) -260px 0 no-repeat;}
		#onglet-2 a.on {background: url(/pix/fondMenuHeader.jpg) -260px bottom no-repeat;}
		
		
		#onglet-3 {left: 366px; width:112px;}
		#onglet-3 a {left: 366px; width: 112px; background: url(/pix/fondMenuHeader.jpg) -366px 0 no-repeat;}
		#onglet-3 a.on {background: url(/pix/fondMenuHeader.jpg) -366px bottom no-repeat;}
		
		
		
		#onglet-4 {left: 478px; width:88px;  }
		#onglet-4 a {left: 478px; width: 88px; background: url(/pix/fondMenuHeader.jpg) -478px 0 no-repeat;}
		#onglet-4 a.on {background: url(/pix/fondMenuHeader.jpg) -478px bottom no-repeat;}
		
		
		#onglet-5 {left: 567px; width:98px;  }
		#onglet-5 a {left: 567px; width: 98px; background: url(/pix/fondMenuHeader.jpg) -567px 0 no-repeat;}
		#onglet-5 a.on {background: url(/pix/fondMenuHeader.jpg) -567px bottom no-repeat;}
		
		
		
		#onglet-6 {left: 651px; width:122px; }
		#onglet-6 a {left: 651px; width: 122px; background: url(/pix/fondMenuHeader.jpg) -651px 0 no-repeat;}
		#onglet-6 a.on {background: url(/pix/fondMenuHeader.jpg) -651px bottom no-repeat;}
		
		
		#onglet-7 {left:774px;  width:88px; }
		#onglet-7 a {left: 774px; width: 88px; background: url(/pix/fondMenuHeader.jpg) -774px 0 no-repeat;}
		#onglet-7 a.on {background: url(/pix/fondMenuHeader.jpg) -774px bottom no-repeat;}
		
		
		#onglet-8 {left: 863px; width:59px; } 
		#onglet-8 a {left: 863px; width: 59px;  background: url(/pix/fondMenuHeader.jpg) -863px 0 no-repeat; }
		#onglet-8 a.on {background: url(/pix/fondMenuHeader.jpg) -863px bottom no-repeat;}
		
		#onglet-9 {left: 922px; width:59px;  } 
		#onglet-9 a {left: 922px; width: 59px;  background: url(/pix/fondMenuHeader.jpg) -922px 0 no-repeat; }
		#onglet-9 a.on {background: url(/pix/fondMenuHeader.jpg) -922px bottom no-repeat;}

		
		#menuHeader .bloque {
			/*float: left;*/ /*ie6*/
			position: absolute;
			z-index: 999;
			display: none;
			left: 0;
			width: 966px;
			padding: 5px 6px 10px 5px;
			
			background: #fff url(/pix/fond_menuHeader.gif) repeat-x 0 bottom;
			
			border: 2px solid #fff;
			border: 2px solid #000\9; /* Hack CSS pour IE6, IE7, IE8 */ 
			border-top: 0;
			
			box-shadow: 0px 5px 11px #111; /* > CSS3 pour Opera 10.5 */ 
			-moz-box-shadow: 0px 5px 11px #111; /* > CSS3 pour Firefox */ 
			-webkit-box-shadow: 0px 5px 11px #111; /* > CSS3 pour Google , Safari */ 
		}
		
		
		
		/*#menuHeader iframe{
			display: none;
		}*/

		
		#menuHeader .bloque table tr td {
			border-right: 1px solid #DBDBDB;
		}
		
		#menuHeader .bloque table tr td.noBorderTD { border:0;}
		#menuHeader .bloque table tr td.noBorderTD div { width: 182px;  padding: 0 0 0 8px;}
		
		#menuHeader .bloque table tr td  div {
			width: 172px;
			padding: 0 10px;
		}
		
		
		
		#menuHeader .bloque table tr td  dl {
			width: 172px;
			margin-top: -18px;
			font-size: 10px;
		}
		
			#menuHeader .bloque strong { display: block; padding: 10px 15px; font-size: 18px; color: #ca1628; }
			#menuHeader .bloque strong a { color: #ca1628; }
			#menuHeader .bloque strong a:hover { text-decoration: underline; }
			
			#menuHeader .bloque table tr td  dl a {}
			#menuHeader .bloque table tr td  dl a:hover {text-decoration: underline;}
			#menuHeader .bloque table tr td  dl dd a { font-size: 10px; font-weight:normal; color: #666E76; padding-left: 13px; background: url(/pix/puceMenuHeaderDd.gif) 5px 4px no-repeat; }
			#menuHeader .bloque table tr td  dl dt a {display: block; font-size: 11px; font-weight: bold;  padding-top: 10px; padding-bottom:5px; padding-left: 8px; color: #000; background: url(/pix/puceMenuHeaderDt1.gif) 0 14px no-repeat; }
			#menuHeader .bloque table tr td  dl dt.strong a {display: block; font-size: 13px; font-weight: bold; padding-top: 20px; padding-left: 8px; color: #000; background: url(/pix/puceMenuHeaderDt1.gif) 0 26px no-repeat;}
		
		
		#menuHeader .bloque table tr td div div.listeMedia {
			padding: 0;
			margin: 10px 0;
			border: 0;
		}	
		
		#menuHeader .bloque table tr td div div.listeMedia div {padding: 0;}
		#menuHeader .bloque table tr td div div.listeMedia div img {width: 182px;}
		
		
			
		/*-- miniStyles --*/	
		#menuHeader .bloque .miniStyles {
			/*border-top: 1px solid #DBDBDB;*/
			padding: 2px 2px 15px 2px;
			margin: 15px 0 -5px 0;
			height: 130px;
			background: #666 url("/pix/fondBody.jpg") repeat-x  0 -35px;
		}
		
		#menuHeader .bloque .miniStyles .titreMiniStyles {
			display: block;
			height: 20px;
			line-height: 20px;
			margin: 4px 4px 6px 4px;
			padding: 0 0 0 5px;
			border: 1px solid #222;
			border-bottom: 1px solid #333;
			font-size: 12px;
			color:#fff;
			background: #ee8120 url(/produits/pix/barreDegrade2.gif) repeat-x 0 top;
		}
		
		#menuHeader .bloque .miniStyles a {
			display: block !important;
			display: inline;
			float: left;
			width: 140px;
			padding: 5px;
			border: 1px solid #000;
			margin: 0 4px;
			background-color:#FFFFFF;
		}
			#menuHeader .bloque .miniStyles a:hover {border: 1px solid #ca1628;}
		
		#menuHeader .bloque .miniStyles a img {
			display: block !important;
			display: inline;
			float: left;
			width: 140px;
			height: 91px;
		}
	
	
#sousHeader {
	position: absolute;
	top: 125px;
	height: 35px;
	width: 980px;
	background: #fff url(/pix/fondMoteurDeRecherche.jpg) 0 0 no-repeat;
}
	#sousHeader input {
		float:left;
		padding:3px 4px;
		margin: 6px 0;
		border:1px solid #CCCCCC;
	}
	
	#sousHeader button {
		position: absolute;
		border:0 none;
		color:#FFFFFF;
		cursor:pointer;
		display:block;
		font-family:Verdana,Arial,Helvetica,sans-serif;
		font-size:10px;
		font-weight:bold;
		height:22px;
		line-height:22px;
		margin:auto;
		text-align:center;
		top:0;
		width:34px;
		background: #7795c4 url(/pix/rechecherOk.jpg) 0 0 no-repeat;
	}
	


#moteurRecherche {
	position: absolute;
	height: 33px;
	margin-top: 1px;
	width: 550px;
}
	
	#moteurRecherche label {
		display: block!important;
		display: inline; /*ie6*/
		float: left;
		height: 21px;
		margin: 6px 0 6px 10px;
		width: 110px;
		cursor: pointer;
		background: #fff url(/pix/labelRechercher.jpg) 0 0 no-repeat;
	}
	
	#moteurRecherche label span {display: none;}
	#moteurRecherche input {width:230px;}
	
	#moteurRecherche select {
		float:left;
		padding:1px 0;
		margin: 6px 0 6px 10px;
		width:130px;
		border:1px solid #CCCCCC;
	}
	
	#moteurRecherche button {
		top: 5px;
		/*left: 510px;*/
		left: 370px;
	}
	
#newsletterTop {
	position: absolute;
	height: 33px;
	right: 0;
	margin-top: 1px;
	width: 340px;
}


	#newsletterTop label {
		display: block!important;
		display: inline; /*ie6*/
		float: left;
		height: 27px;
		margin: 3px 0 3px 10px;
		width: 112px;
		cursor: pointer;
		background: #fff url(/pix/newsletterTop.jpg) 0 0 no-repeat;
	}
	
	#newsletterTop input {width: 150px;}
	#newsletterTop label span {display: none;}
	
	#newsletterTop button {
		top: 5px;
		left:290px;
	}
	
	#newsletterTop label.error{display: none!important;}
        #newsletterTop label.error{display: none;}
        #newsletterTop input.error {border-color: red;}
	
		

/*---------------------------------------*/
/*            CONTENU   960px           */
/*---------------------------------------*/

#fondTopContenu {
	height: 10px;
	width: 980px;
	background: url(/pix/fondTopContenu.jpg) no-repeat; 
}



#contenu {
	width: 960px;
	padding: 0 10px;
	/*padding-top: 30px;*/
	background-color: #fff;
}

#fondBottomContenu {
	height: 10px;
	width: 980px;
	margin-bottom: 10px;
	background: url(/pix/fondBottomContenu.jpg) no-repeat; 
}


/*---------------------------------------*/
/*         LES CONTENUS  A B C D E       */
/*---------------------------------------*/


.contenuA {
	display: block !important;
	display: inline;
	width: 775px;
}

.contenuB {
	display: block !important;
	display: inline;
	width: 175px;
}

.contenuC {
	display: block !important;
	display: inline;
	width: 590px;
	margin-left:10px;
}

.contenuD {
	display: block !important;
	display: inline;
	width: 660px;
}

.contenuE {
	display: block !important;
	display: inline;
	width: 290px;
}



/*---------------------------------------*/
/*           MENUS CONTENU B             */
/*---------------------------------------*/


.menuB {
	/*width: 173px;*/
	margin-bottom: 10px;
	border: 1px solid #DBDBDB;
}

	.menuB strong {
		display: block;
		padding: 10px;
		font-size: 13px;
		color: #ca1628;
		margin-bottom: 15px;
		border-bottom: 1px solid #DBDBDB;
		background:url("/pix/degrde_blanc.gif") repeat-x bottom;
	}
	
	.menuB strong a {
		padding-left: 10px;
		background: url(/pix/puceMenuB.gif) 0 5px no-repeat; 
		text-decoration:underline;
	}

	
	/*-- DL --*/
	.menuB dl{
		/*width: 153px;*/
		margin:  0 10px 20px 10px ;
	}
	
		.menuB dl dt {
			display: block;
			padding-bottom: 5px;
			font-size: 11px;
			font-weight: bold;
			color: #267ac0; 
			font-size: 11px;
		}
		
		.menuB dl dt a {color: #267ac0; text-decoration:underline;}
		.menuB dd { padding: 2px 0;}
		
		.menuB dl dd a {
			display: block;
			padding-left: 9px;
			color: #000;
			background: url(/pix/puceMenuHeaderDt1.gif) 0 4px no-repeat;
		}
		
		.menuB dl dt a.on,
		.menuB dl dt a:hover,
		.menuB dl dd a.on,
		.menuB dl dd a:hover {color: #ca1628; background: url(/pix/puceMenuHeaderDt2.gif) 0 4px no-repeat;}
		
		.menuB dl dt a.on, .menuB dl dd a.on{ text-decoration:underline; }
		
		
		/* Les Guides Achats */
		.guidesAchats dl dt {color: #ca1628;}
		.guidesAchats dl dt a {color: #ca1628; }
		.guidesAchats dl dd {color: #267ac0;}
		.guidesAchats dl dd a {color: #267ac0; }
		.guidesAchats strong {color: #ca1628;}


		
		
		/*Pave Facebook*/
		#paveFacebook {
			display: block;
			margin-bottom: 10px;
		}
	


/*---------------------------------------*/
/*         FOOT-PAGE                     */
/*---------------------------------------*/

#footerTop {
	width: 980px;
	height: 10px;
	background: #fff url('/pix/footerTop.gif') 0 0 no-repeat;
}


#footer {
	width: 960px;
	padding: 10px 10px 80px 10px ;
	font-size: 10px; 
	background: #fff url('/pix/fondBottomFooter.jpg') bottom left no-repeat;
}

	
	/*-- Les Chemins de navigation  --*/
	.chemin {
		display: block;
		margin-bottom: 10px;
		height: 22px;
		line-height: 25px;
		color: #267ac0;
	}
	.chemin li {
		display: inline;
		float: left;
		padding: 0 20px 0 10px;
		background: url('/pix/contourFooterCheminLi.gif') top right no-repeat;
	}
		.chemin li a:hover {text-decoration:underline;}
		.chemin .home {
			display: block;
			margin-top: 1px;
			width: 22px;
			height: 22px;
			background: url('/pix/home.gif') 0 0 no-repeat;
		}
			.chemin .home:hover {
				background: url('/pix/home.gif') 0 -22px no-repeat;
			}
			.chemin .home span {display:none;}
			
	/*-- Fin Les Chemins de navigation  --*/


/*-- Foret liens -- */
#foretLiens {
	margin-bottom: 10px;
}


#foretLiens dl {
	display: block !important;
	display: inline; /*ie6*/
	float: left;
	width: 165px;
	
}

	#foretLiens dl dt {
		margin: 15px 0 5px 0;
	}
	
	#foretLiens dl  a:hover {text-decoration: underline;}
	#foretLiens dl dt a {color: #666E76;}
	#foretLiens dl dd a {color: #B0B0B0;}


#mentions {
	position:relative; /*xav*/
	margin-top: 10px;
	padding-top: 15px;
	padding-left: 50px;
	border-top: 1px solid #DBDBDB;
	height: 35px;
	background: url(/pix/miniLogoBut.gif) 0 10px no-repeat;
	
}
	#mentions img {
		display: block;
		float: left;
		margin-right: 10px;
	}
	
	#mentions ul {height: 10px; margin-bottom: 5px;}
	#mentions ul li{display: inline;}
	#mentions a:hover {text-decoration: underline;}



/******* Bloc Newsletter FOOTER ********/

#blocNewsletter {
	width: 290px;
	margin-top: 2px;
	padding: 0 0 10px 0;
	background: url(/pix/foot-page_Newsletter.gif) repeat-x bottom;
}
	#newsletter { 
		padding: 15px 15px 0 15px;
		background: url(/pix/foot-page_Newsletter.gif) repeat-x top; 
	}
	
	#newsletter strong { color: #ca1628; text-transform: uppercase; }
	
	#newsletter div {
		margin: 5px 0 0 0;
		padding: 5px 0 9px 75px;
		background: url(/pix/newsletterButFooter.gif) no-repeat left;
	}
	#newsletter div label {
		display: block;
		margin: 10px 0 3px 0;
	}
        #newsletter div label.error{display:none;}
	#newsletter div input { padding: 2px;	}
        #newsletter div input.error {border-color:red;}
	#newsletter div button { 
		width: 34px; 
		height: 22px;
		font-size: 11px;
		font-weight: bold;
		color: #fff;
		background: url(/pix/rechecherOk.jpg) no-repeat top; border: 0;
		cursor: pointer;
	}

#listeServices { padding: 0 15px 15px 15px; }
	#listeServices dt {
		margin: 10px 0 3px 0;
		font-weight: bold;
	}
		#listeServices dt a:hover{ text-decoration: underline;}
	#listeServices dd {
		margin: 3px 0 0 0;
		background: #fff url(/pix/puceFooterDd.gif) no-repeat left 3px;
		padding: 0 0 0 10px;
	}
		#listeServices dd a:hover{ text-decoration: underline;}


#paveFacebookFootPage {
	position: absolute;
	top: 10px;
	left: 920px;
}

#fianetFootPage {
	position: absolute;
	top: 17px;
	left: 800px;
}


.nuageLiens {
	padding: 5px;
	border:1px dotted #DBDBDB;
}

.nuageLiens ul {border-top:1px dotted #DBDBDB; padding-top: 10px;}
.nuageLiens ul li {display: inline;}
.nuageLiens ul li a {text-decoration: underline;}

.nuageLiens .lien1{font-size: 10px;}
.nuageLiens .lien2{font-size: 11px;}
.nuageLiens .lien3{font-size: 12px;}
.nuageLiens .lien4{font-size: 13px;}
.nuageLiens .lien5{font-size: 14px;}



.qtip
{
  display: none;
}
.qtipAnchor
{
  cursor: pointer;
}

/*-- ERRORS -- */
.cmxform fieldset p.error label { color: red; }
div.containererr { display: none }

.formInscription div  input.error{
            background-color: #F8F0EF;
            border-color: #FF0000;
            color: #FF0000;
 }
 div.containererr{
    background: url("/pix/attention.gif") no-repeat scroll 5px 10px transparent;
    border: 1px solid #FF0000;
    color: #FF0000;
    margin-bottom: 10px;
    padding: 10px 10px 10px 25px;
}
input.error, select.error, textarea.error{border-color:red!important;background-color: #F8F0EF!important;}